# Add your reusable NixOS modules to this directory, on their own file (https://nixos.wiki/wiki/Module).
# These should be stuff you would like to share with others, not your personal configurations.

{
  # List your module files here
  wallabag = import ./wallabag.nix;
  gonic = import ./gonic.nix;
  hesienbridge = import ./heisenbridge.nix;
  wireguard = import ./wireguard.nix;
  backup = import ./backup.nix;
  ulogger-server = import ./ulogger.nix;
  gpodder2go = import ./gpodder2go.nix;
  # microbin = import ./microbin.nix; # includide in 23.11
}
